*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
.container{
    width: 1170px;
    margin: 0 auto;

}
.hero{
    background-image: url(../class-work/img/hero-background.jpg);
    padding-top: 538px;
    padding-bottom: 133px;
    background-repeat: no-repeat;
    background-size: cover;
    
}
.hero-title{
    font-size: 48px;
    line-height: 59px;
    text-transform: uppercase;
    color: white;
}
.hero-subtitle{
    color: white;
    margin: 16px 0 22px;
    font-size: 18px;
    line-height: 22px;
}
.hero-slogan{
    font-size: 54px;
    line-height: 66px;
    color: #fff;
    text-transform: uppercase;
    padding: 38px 31px;
    background-color: rgba(0,0,0,0.32);
    border: 1px solid white;
    width: max-content;
}
.navigation{
    display: flex;
    padding-bottom: 22px;
    border-bottom: 3px solid rgba(241, 177, 40, 1);
    justify-content: space-between;
    

}
.navigation-company{
    text-transform: uppercase;
    font-size: 28px;
    

}
.navigation-menu{
    display: flex;
    list-style: none;
    margin-left: 190px;

}
.navigation-menu-item{
    margin-left: 69px;

}
.navigation-menu-link {
    
    font-size: 18px;
    line-height: 22px;
    color: rgba(61, 61, 61, 1);
    text-decoration: none;
    text-transform: uppercase;
    

}
/* ============ porfolio =========== */

.portfolio{
    display: flex;
    justify-content: space-between;
    padding: 27px 0 124px;
}
.portfolio-pictures{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: calc(50% - 15px);
}

.porfolio-item{
    position: relative;
    margin-bottom: 30px;
    height: 148px;
    width: calc(50% - 15px);
}
/* 
.pbi1{
    background-image: url(img/section-porfolio/Layer\ 23.jpg);

}
.pbi2{
    background-image: url(../classwork-project-2/img/section-porfolio/Layer\ 24.jpg);

}
.pbi3{
    background-image: url(../classwork-project-2/img/section-porfolio/Layer\ 25.jpg);

}
.pbi4{
background-image: url(../classwork-project-2/img/section-porfolio/Layer\ 26.jpg);
} */


.porfolio-about{
    width: calc(50% - 15px);
    line-height: 1;
}

.portfolio-title{
    font-size: 18px;
    margin-bottom: 22px;
    text-transform: uppercase;
}

.porfolio-article-text{
    font-size: 14px;
    margin-bottom: 18px;
}

.porfolio-link{
    font-size: 14px;
    line-height: 1;
    padding: 19px 27px;
    background-color: rgba(241, 173, 29, 1);
    color: white;
    display: inline-block;
    text-decoration: none;
}

.porfilio-item-title{
    position: absolute;
    left: 13px;
    bottom: 11px;
    width: 117px;
    font-size: 14px;
    color: white;
    padding: 14px 33px 14px 17px;
    background-color: black;
}
.porfolio-item-img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* ===================== BLOG ================== */
.blog{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: space-between;
    height: 780px;
}
.blog-card{
    width: calc((100% / 3) - 20px);
    border-bottom: 3px solid #333333;
    margin-bottom: 30px;

}
/* .blog-card-img{

} */
.blog-card-title{
    display: flex;
    align-items: center;

}
.blog-card-imge{
    padding: 12px;
    margin-right: 8px ;
    background-color: rgba(51, 51, 51, 1);
}
.blog-card-text{
margin: 15px 0;
color:rgba(80, 80, 80, 1);
font-size: 14px;
line-height: 17px;

}
.blog-card-info{
    padding-top: 11px;
    padding-bottom: 5px;
    display: flex;
    justify-content: space-between;
    font-size: 12px;
    line-height: 18px;

    color: #828282;
    border-top: 1px solid #C1C1C1;

}

/* ============== team ================ */

.team{
    display: grid;
    grid-template-columns: repeat(6,1fr);
    margin-bottom: 150px;
    /* position: relative; */
}
.team-item{
    position: relative;
}
.team-item-title{
    position: absolute;
    left: 13px;
    bottom: 11px;
    width: 117px;
    font-size: 14px;
    color: white;
    padding: 14px 33px 14px 17px;
    background-color: rgba(51, 51, 51, 1);
}
.team-child{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery{
   display: grid;
   grid-template-columns: repeat(4,1fr);
   gap: 14px   ;
}
.gallery-card{
    position: relative;
    width: 284px;
    height: 274px;
    overflow: hidden;
}
.gallery-card-picture{
   width: 100%;
   height: 100%;
   object-fit: cover;
}
.gallery-card-content{
    position: absolute;
    top: 100%;
    background: white;
    transition: top 0.3s;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: #333333 3px solid;
    padding: 51px 13px 13px ;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.gallery-card:hover .gallery-card-content{
    top: 0;
}
.gallery-card-title{
font-size: 18px;
line-height: 22px;
color: #111111;
display: flex;
flex-direction: column;
align-items: center;
}
.gallery-card-title::after {
    content: "";
    width: 40px;
    height: 3px;
    background: #F1AD1D;
    margin-top: 25px;
    
}









.yellow-text{
    color: rgba(244, 142, 11, 1);
    ;
}

/* lsksgsgj */


